Bug 859641 - wrong dutch keyboard offered at installation
wrong dutch keyboard offered at installation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 13:38 EDT by The Old Man
Modified: 2014-02-05 07:16 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:16:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description The Old Man 2012-09-22 13:38:22 EDT
Description of problem:

Although there was a typical 'Dutch' keyboard layout, nowadays the Dutch use a US International with euro sign keyboard as default in retail (laptops and keyboards), the 'typical Dutch keybord as-we-kwew-it' isnt sold anymore, and died in offices and homes for a long time now (but shall be remembered).

Isn't it time to default to 'US International with euro sign' when 'Dutch' has been choosen as installation language?


Version-Release number of selected component (if applicable):

everyone applicable

How reproducible:

buy a PC/Laptop in Holland and install Fedora

Steps to Reproduce:
1. Buy another one in Holland and install Fedora
2. Ask mother-in-law to buy one in Holland, let her install Fedora
3. Repeat step 1. and 2. as many times you like
  
Actual results:

Many new laptops/PC with wrong default keyboard offered at installation
Angry mother-in-law

Expected results:

1 laptop installaton with the wright keyboard offered as default 

Additional info:

You can reproduce by reinstalling as well ;)
Comment 1 The Old Man 2012-09-22 13:43:33 EDT
correction:

Expected results:

1 laptop installaton with the right keyboard offered as default
Comment 2 Vratislav Podzimek 2012-09-24 06:55:49 EDT
We have dropped a file that mapped languages to default keyboard layouts because it was unmaintained (or more precisely unmaintainable) and we now offer every language we have some translations for (which is not controlled by us). I understand your point, but I'd really like to avoid using any tables maintained by us. Thus it may take some time before this gets resolved. Thanks for your understanding.
Comment 3 Fedora End Of Life 2013-12-21 03:55:21 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 07:16:14 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.